WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: BuddyPress ScholarPress Courseware] Plugin could not be activated because it triggered a fa

[Resolved] [Plugin: BuddyPress ScholarPress Courseware] Plugin could not be activated because it triggered a fa

Viewing 1 replies (of 1 total)
  • Plugin Author Stas Su?cov

    @sushkov

    Hi,
    please install BuddyPress before activating the plugin.

    On next version this error will be prevented by a warning, but this plugin depends on BuddyPress and requires it’s activation.

    Thanks.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] [Plugin: BuddyPress ScholarPress Courseware] Plugin could not be activated because it triggered a fa’ is closed to new replies.